1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

updating spamsassassin

Discussion in 'Plesk for Linux - 8.x and Older' started by del_mar, Oct 16, 2005.

  1. del_mar

    del_mar Guest

    0
     
    Hello everyone

    Is there a way to use plesk 7.5 update RPMs to update plesk 7.0.2 spamassassin?

    I still have a pretty old version from 2004 - and the only update I can seem to find for plesk 7 is again a 2004 version.

    what if I used the updates from spamassassin's own site at http://spamassassin.apache.org/downloads.cgi?update=200509141634

    will this break integration with the c/p?

    thanks in advance
     
  2. exothermic

    exothermic Guest

    0
     
    You will want to stick with the SA given by the release or with ones provided by ART. Just installing random rpms with either break plesk or just fail. I would upgrade to 7.5, and then run ARTs system on top of that.
     
  3. poke

    poke Guest

    0
     
  4. jamesyeeoc

    jamesyeeoc Guest

    0
     
    Poke - but does 4PSA still have 7.0.2 versions of SpamGuardian which uses SA 3.x? I thought they still had SA 2.x in the version for Plesk 7.0.x (I am probably wrong, been a while since that version) :)

    Not sure if it was clear in his post, but he is using Plesk 7.0.2, not 7.5.x (he has posted in multiple forums)
     
  5. poke

    poke Guest

    0
     
    Hey James,
    No they have plesk 7/ plesk 7.x available on their download page.... not below 7 though.
     
Loading...